@charset "utf-8";
/* CSS Document */

body {
font-family: Arial;
background-color:#DFDFDF;
}

#wrapper {
border: 1px solid #000;
background-color: #fff;
}

#topnav {
background-color: #033151;
}
#topnav ul { 
list-style-type: none;
display: block;
}
#topnav ul li { 
float: left;
padding: 10px 15px;
}
#topnav ul li a { 
color: #fff;
text-decoration: none;
font-size: 14pt;
font-style: italic;
}
#topnav ul li a:hover { 
color: #AFC1C3;
}
#topnav ul li .active{ 
color: #AFC1C3;
}

#maincont h1 {
font-size: 15pt;
color: #333;
}
#maincont p {
padding-left: 10px; padding-right: 10px;
}
#maincont a {
color: #5B78A4;
}
.homelist a {
font-size: 16pt;
color: #5B78A4;
}